<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true">
        <shape>
            <solid android:color="@color/white"/>
            <stroke android:color="@color/turquoise_blue" android:width="1dp"/>
            <corners android:radius="@dimen/corner_4"/>
        </shape>
    </item>
    <item>
        <shape>
            <solid android:color="@color/white"/>
            <stroke android:color="@color/light_periwinkle_2" android:width="1dp"/>
            <corners android:radius="@dimen/corner_4"/>
        </shape>
    </item>
</selector>